body{
	font-family: 'Prociono', serif;
}

h1{
	width: 100%;
	background-color: #DDCCCC;
	padding: 0.15em 0.3em;
}

h2{
	margin-bottom: 0.5em;
	margin-left: 0.5em;
}

h3{
	border-bottom: solid 2px #999999;
	margin: 2em 0.6em 1em 1em;
}
h3 a{
	text-decoration: none;
}
h4{
	margin-bottom: 0.4em;
	margin-left: 2em;
}
ul{
	margin: 0.5em 1.5em;
}
ul li{
	padding-bottom: 0.5em;
}
ul ul{
	margin: 0.5em 0.2em;
}

p{
	margin: 0.5em 0.5em;
	text-indent: 1em;
}

.separate-top{
	margin-top: 2em;
}

:link,:visited{
	color: #990022;
}
:active,:hover{
	color: #AA0044;
}

